Apple Security Alert: యాపిల్‌ యూజర్లకు కేంద్రం హెచ్చరికలు | CERT-In Issues Another High-Security Alert For Apple Users; Here's What You Need To Do - Sakshi
Sakshi News home page

Apple Security Alert April 2024: యాపిల్‌ యూజర్లకు కేంద్రం హెచ్చరికలు

Published Wed, Apr 3 2024 4:52 PM

Centre Issues High Risk Warning For Apple Users - Sakshi

యాపిల్ యూజర్లకు భారత ప్రభుత్వ సైబర్‌ సెక్యూరిటీ ఏజెన్సీ సీఈఆర్‌టీ-ఇన్‌ కీలక సూచన చేసింది. యాపిల్‌ ఉత్పత్తులైన ఐఫోన్‌, మాక్‌బుక్స్‌,ఐపాడ్స్‌, విజన్‌ ప్రో హెడ్‌సెట్‌లు వినియోగిస్తున్న యూజర్లకు హై-రిస్క్‌లో ఉన్నారని హెచ్చరించింది. నేరస్తులు సైబర్‌ దాడులు చేసేందుకు వినియోగించే ఆర్బిటరీ కోడ్‌ యాపిల్‌ ఉత్పత్తుల్లో గుర్తించినట్లు సీఈఆర్‌టీ తెలిపింది. 

సైబర్‌ నేరస్తులు వినియోగించే ఈ ఆర్బిటరీ కోడ్‌ కారణంగా యాపిల్‌ సాఫ్ట్‌వేర్‌, హార్డ్‌వేర్‌లకు తీవ్రనష్టం వాటిల్లే అవకాశం ఉందని వెల్లడించింది. ముఖ్యంగా యాపిల్‌ సఫారీ వెర్షన్‌ ప్రైయర్‌ టూ 17.4.1, యాపిల్‌ మాక్‌ఓఎస్‌ వెంచురా వెర్షన్‌ ప్రైవర్‌ టూ 13.6.6, యాపిల్‌ మాక్‌ ఓస్‌ సోనోమా వెర్షన్‌ ప్రైవర్‌ టూ 14.4.1, యాపిల్‌ ఓఎస్‌ వెర్షన్‌ ప్రైయర్‌ టూ 1.1.1, యాపిల్‌ ఐఓఎస్‌ అండ్‌ ఐపాడ్‌ ఓస్‌ వెర్షన్‌ ప్రైయర్‌ టూ17.4.1, యాపిల్‌ ఐఓఎస్‌ అండ్‌ ఐపాడ్‌ ఎస్‌ వెర్షన్‌ ప్రైయర్‌ టూ 16.7.7లపై ప్రతి కూల ప్రభావం ఎక్కువ ఉందని సూచించింది. 
 
టెక్‌ నిపుణుల అభిప్రాయం మేరకు ఐఫోన్‌ ఎక్స్‌ఎస్‌, ఐపాడ్‌ ప్రో 12.9 అంగుళాలు, ఐపాడ్‌ ప్రో 10.5 అంగుళాలు, ఐపాడ్‌ ప్రో 11 అంగుళాలు, ఐపాడ్‌ ఎయిర్‌, ఐపాడ్‌ మినీ వినియోగదారులు 17.4కి ముందు ఐఓఎస్‌, ఐపాడ్‌ఓస్‌ వెర్షన్‌లను వినియోగిస్తుంటే వాటిపై సైబర్‌ దాడుల ప్రభావం ఎక్కువగా ఉండనున్నట్లు సమాచారం.

అదనంగా, ఐఫోన్‌ 8, ఐఫోన్‌ 8 ప్లస్‌, ఐఫోన్‌ ఎక్స్‌, ఐఫాడ్ 5, ఐపాడ్‌ ప్రో 9.7-అంగుళాల,12.9-అంగుళాల 1వ తరం ఐపాడ్‌ ప్రోలను వినియోగిస్తున్న యూజర్లు  తమ పరికరాలను ఐఓఎస్‌, ఐపాడ్‌ఓస్‌ వెర్షన్‌లు 16.7.7 లేదా తర్వాతి వెర్షన్‌లకు అప్‌డేట్ చేయకపోతే ఇబ్బందులు తలెత్తే అవకాశం ఉందని టెక్నాలజీ నిపుణులు చెబుతున్నారు. 

Advertisement
 
Advertisement